<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="grammar" Count="410" ExcerptPostId="1425" WikiPostId="1424" />
  <row Id="2" TagName="word-choice" Count="291" ExcerptPostId="1427" WikiPostId="1426" />
  <row Id="3" TagName="articles" Count="63" ExcerptPostId="1767" WikiPostId="1766" />
  <row Id="4" TagName="proverbs" Count="23" ExcerptPostId="2199" WikiPostId="2198" />
  <row Id="5" TagName="foreign-words" Count="21" ExcerptPostId="1787" WikiPostId="1786" />
  <row Id="6" TagName="pronouns" Count="101" ExcerptPostId="1765" WikiPostId="1764" />
  <row Id="7" TagName="capitalization" Count="16" ExcerptPostId="1769" WikiPostId="1768" />
  <row Id="10" TagName="spelling" Count="26" ExcerptPostId="2203" WikiPostId="2202" />
  <row Id="15" TagName="accents" Count="24" ExcerptPostId="1783" WikiPostId="1782" />
  <row Id="17" TagName="past-participle" Count="27" ExcerptPostId="2230" WikiPostId="2229" />
  <row Id="18" TagName="punctuation" Count="36" ExcerptPostId="1429" WikiPostId="1428" />
  <row Id="21" TagName="auxiliary-verb" Count="29" ExcerptPostId="1785" WikiPostId="1784" />
  <row Id="22" TagName="plural" Count="23" ExcerptPostId="1775" WikiPostId="1774" />
  <row Id="23" TagName="meaning" Count="611" ExcerptPostId="1779" WikiPostId="1778" />
  <row Id="24" TagName="tenses" Count="43" ExcerptPostId="1759" WikiPostId="1758" />
  <row Id="25" TagName="usage" Count="15" ExcerptPostId="2187" WikiPostId="2186" />
  <row Id="26" TagName="homograph" Count="4" ExcerptPostId="2197" WikiPostId="2196" />
  <row Id="27" TagName="formal" Count="16" ExcerptPostId="2216" WikiPostId="2215" />
  <row Id="28" TagName="infinitive" Count="11" ExcerptPostId="2218" WikiPostId="2217" />
  <row Id="32" TagName="conjunctions" Count="28" ExcerptPostId="2220" WikiPostId="2219" />
  <row Id="33" TagName="sound" Count="6" ExcerptPostId="2201" WikiPostId="2200" />
  <row Id="34" TagName="letters" Count="11" ExcerptPostId="2252" WikiPostId="2251" />
  <row Id="35" TagName="pronunciation" Count="79" ExcerptPostId="1789" WikiPostId="1788" />
  <row Id="39" TagName="list" Count="9" ExcerptPostId="2214" WikiPostId="2213" />
  <row Id="40" TagName="history" Count="59" ExcerptPostId="1757" WikiPostId="1756" />
  <row Id="41" TagName="borrowing" Count="2" ExcerptPostId="2226" WikiPostId="2225" />
  <row Id="43" TagName="word-order" Count="40" ExcerptPostId="1791" WikiPostId="1790" />
  <row Id="44" TagName="word-meaning" Count="779" ExcerptPostId="1739" WikiPostId="1738" />
  <row Id="45" TagName="phrase-choice" Count="36" ExcerptPostId="2191" WikiPostId="2190" />
  <row Id="46" TagName="regional" Count="235" ExcerptPostId="1431" WikiPostId="1430" />
  <row Id="47" TagName="idioms" Count="230" ExcerptPostId="1751" WikiPostId="1750" />
  <row Id="48" TagName="translation" Count="287" ExcerptPostId="1763" WikiPostId="1762" />
  <row Id="49" TagName="verbs" Count="458" ExcerptPostId="1749" WikiPostId="1748" />
  <row Id="54" TagName="english-comparison" Count="81" ExcerptPostId="1755" WikiPostId="1754" />
  <row Id="55" TagName="negation" Count="5" ExcerptPostId="2207" WikiPostId="2206" />
  <row Id="56" TagName="prepositions" Count="164" ExcerptPostId="1773" WikiPostId="1772" />
  <row Id="57" TagName="writing" Count="7" />
  <row Id="58" TagName="etymology" Count="164" ExcerptPostId="1741" WikiPostId="1740" />
  <row Id="59" TagName="sentences" Count="40" ExcerptPostId="1777" WikiPostId="1776" />
  <row Id="64" TagName="adjectives" Count="157" ExcerptPostId="1761" WikiPostId="1760" />
  <row Id="65" TagName="nouns" Count="64" ExcerptPostId="1771" WikiPostId="1770" />
  <row Id="68" TagName="adverbs" Count="64" ExcerptPostId="1781" WikiPostId="1780" />
  <row Id="69" TagName="comparison" Count="6" ExcerptPostId="2211" WikiPostId="2210" />
  <row Id="70" TagName="latin" Count="15" ExcerptPostId="2195" WikiPostId="2194" />
  <row Id="76" TagName="typography" Count="6" ExcerptPostId="1793" WikiPostId="1792" />
  <row Id="77" TagName="compounds" Count="4" ExcerptPostId="2266" WikiPostId="2265" />
  <row Id="79" TagName="word-usage" Count="712" ExcerptPostId="1753" WikiPostId="1752" />
  <row Id="84" TagName="vocabulary" Count="95" ExcerptPostId="1842" WikiPostId="1841" />
  <row Id="86" TagName="suffix" Count="14" ExcerptPostId="1795" WikiPostId="1794" />
  <row Id="88" TagName="numbers" Count="12" ExcerptPostId="2193" WikiPostId="2192" />
  <row Id="91" TagName="past-tense" Count="22" ExcerptPostId="2222" WikiPostId="2221" />
  <row Id="93" TagName="phrase-request" Count="115" ExcerptPostId="2110" WikiPostId="2109" />
  <row Id="94" TagName="gender" Count="55" ExcerptPostId="2063" WikiPostId="2062" />
  <row Id="98" TagName="single-words" Count="84" ExcerptPostId="2189" WikiPostId="2188" />
  <row Id="99" TagName="difference" Count="261" ExcerptPostId="2127" WikiPostId="2126" />
  <row Id="104" TagName="apocope" Count="18" ExcerptPostId="2115" WikiPostId="2114" />
  <row Id="105" TagName="synonym" Count="37" ExcerptPostId="2228" WikiPostId="2227" />
  <row Id="107" TagName="hypernym" Count="1" ExcerptPostId="2209" WikiPostId="2208" />
  <row Id="110" TagName="name" Count="19" ExcerptPostId="2236" WikiPostId="2235" />
  <row Id="113" TagName="orthography" Count="60" ExcerptPostId="2051" WikiPostId="2050" />
  <row Id="118" TagName="subjunctive-mood" Count="53" ExcerptPostId="2232" WikiPostId="2231" />
  <row Id="119" TagName="conditional-mood" Count="25" ExcerptPostId="2234" WikiPostId="2233" />
  <row Id="121" TagName="gestures" Count="2" ExcerptPostId="2205" WikiPostId="2204" />
  <row Id="122" TagName="exclamations" Count="4" ExcerptPostId="2254" WikiPostId="2253" />
  <row Id="123" TagName="resources" Count="42" ExcerptPostId="2306" WikiPostId="2305" />
  <row Id="124" TagName="grammatical-number" Count="30" ExcerptPostId="2328" WikiPostId="2327" />
  <row Id="1125" TagName="abbreviations" Count="7" ExcerptPostId="3490" WikiPostId="3489" />
  <row Id="1127" TagName="agreement" Count="40" ExcerptPostId="3715" WikiPostId="3714" />
  <row Id="1131" TagName="proper-nouns" Count="21" ExcerptPostId="3790" WikiPostId="3789" />
  <row Id="1132" TagName="interjections" Count="8" ExcerptPostId="3794" WikiPostId="3793" />
  <row Id="1142" TagName="interrogatives" Count="6" />
  <row Id="1148" TagName="particles" Count="33" />
  <row Id="1167" TagName="grammatical-analysis" Count="13" />
  <row Id="1174" TagName="curiosity" Count="3" />
  <row Id="1176" TagName="phrases" Count="21" />
  <row Id="1181" TagName="moods" Count="6" />
  <row Id="1182" TagName="loan-words" Count="3" ExcerptPostId="10069" WikiPostId="10068" />
  <row Id="1183" TagName="foreign-influence" Count="2" />
  <row Id="1190" TagName="phrase-origin" Count="65" ExcerptPostId="8819" WikiPostId="8818" />
  <row Id="1192" TagName="greeting" Count="6" />
  <row Id="1198" TagName="letter-writing" Count="5" />
  <row Id="1205" TagName="cinema" Count="3" />
  <row Id="1210" TagName="toponyms" Count="2" />
  <row Id="1211" TagName="puns" Count="4" ExcerptPostId="9863" WikiPostId="9862" />
  <row Id="1212" TagName="swearwords" Count="3" ExcerptPostId="10067" WikiPostId="10066" />
  <row Id="1217" TagName="neologism" Count="10" ExcerptPostId="10064" WikiPostId="10063" />
  <row Id="1221" TagName="geminate-consonants" Count="4" ExcerptPostId="10272" WikiPostId="10271" />
  <row Id="1226" TagName="indefinite-pronouns" Count="3" />
  <row Id="1234" TagName="mathematics" Count="17" ExcerptPostId="11631" WikiPostId="11630" />
  <row Id="1235" TagName="cooking" Count="3" />
  <row Id="2238" TagName="figures-of-speech" Count="2" />
  <row Id="2240" TagName="colloquial" Count="8" />
  <row Id="2244" TagName="imperativo" Count="1" />
</tags>